/* CSS Document */
/*pro IE4/5 */
#main
{
font-family: arial, sans-serif;
text-align: justify;
font-size: 11px;
width: 800px;
height: 70em;
background-color: #ffae19;
border: 0em;
}
#right
{
font-family: verdana;
font-size: 10pt;
width: 12em;
float: right;
height: 100%;
margin: 0em 0em 0em 1em;
}
#left
{
font-family: verdana;
font-size: 8pt;
width: 13em;
float: left;
height: 100%;
margin: 0em 1em 0em 0em;
}
.zahlavi
{
font-family: verdana;
font-size: 8pt;
text-align: right;
height: 100%;
margin-bottom: 5px;
}
#menu
{
font-family: verdana;
font-size: 10pt;
width: 100%;
color: #ffffff;
background-color: #000000;
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
}
.anketka
{
font-family: verdana;
font-size: 8pt;
}
/*konec definice pro IE4/5 */
body
{
font-family: arial, sans-serif;
color: #000000 ;
background-color: #ffae19;
font-family: Verdana ;
font-size: 11px;
text-align: justify ;
}
#main/* pro prohlizece mimo IE4/5 */
{
font-family: arial, sans-serif;
text-align: justify;
font-size: 11px;
width: 800px;
height: 100%;
background-color: #ffae19;
border: 0em;
}
#right/* pro prohlizece mimo IE4/5 */
{
font-family: verdana;
font-size: small;
width: 12em;
float: right;
height: 100%;
margin: 0em 0em 0em 1em;
}
#left/* pro prohlizece mimo IE4/5 */
{
font-family: verdana;
font-size: xx-small;
width: 13em;
float: left;
height: 100%;
padding: 1em 1em 1em 1em;
margin: 0em 1em 0em 0em;
}
#zapati
{
font-family: verdana;
width: 100%;
text-align: center;
font-size: xx-small;
color: #999999;
font-weight: bold;
}
#phorum
{
width: auto;
height: auto;
}
.zahlavi
{
font-family: verdana;
font-size: 8pt;
text-align: right;
height: 100%;
margin-right: 5px;
}
.edit
{
font-family: verdana;
font-size: 7pt;
text-align: right;
height: 100%;
}
.anketka/* pro prohlizece mimo IE4/5 */
{
font-family: verdana;
font-size: xx-small;
}
#menu/* pro prohlizece mimo IE4/5 */
{
font-family: verdana;
font-size: small;
width: 100%;
color: #ffffff;
background-color: #000000;
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
}
h1
{
font-family: verdana;
text-align: center;
font-size: medium;
font-weight: bold;
text-decoration: underline overline;
}
h2
{
font-family: arial,sans-serif;
font-size: 11px;
color: #000000;
font-weight: bold;
padding-bottom: 0px;
padding-top: 0px;
margin-top:0px;
margin-bottom: 0px;
}
h3
{
font-family: verdana;
text-align: center;
font-size: medium;
}
hr
{
width: auto;
}
.bold
{
font-weight: bold;
}
.center
{
text-align: center;
}
.right
{
text-align: right;
}
.overline
{
text-decoration: overline;
}
.italic
{
font-style: italic;
}
a
{
color: #000000;
text-decoration: underline;
font-weight: bold;
}
a:hover
{
color: #000000;
}
a:active
{
color: #000000;
}
a:visited
{
color: #000000;
}
#menu a
{
color: #ffffff;
font-size: 10px;
font-weight: bold;
text-decoration: none;
}
#menu a:hover
{
color: #ffffff;
}
#menu a:active
{
color: #ffffff;
}
#menu a:visited
{
color: #ffffff;
}
.table
{
background-color: #ffae19;
border: solid 1px #ffff30;
font-size: 8pt;
}
.mini
{
font-size: xx-small;
}
.button
{
//width: 50 px;
background-color : #ffae19 ;
font-family : Tahoma;
font-size : xx-small;
color: #000000;
margin-left : 4px;
}
.center2
{
text-align: center;
line-height: 200%;
}
.date
{
font-size: x-small;
}
.author
{
font-weight: bold;
font-size: small;
}

